#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-DVxStbrSQ56K8BonxMnBoR
key:                  mmark-0.0.7.6-DVxStbrSQ56K8BonxMnBoR
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  8f8d09ac902b2bee53e11e9af76f4da7
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-DVxStbrSQ56K8BonxMnBoR
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-JwXPRvdQFOb31yIUprAQtt
    foldl-1.4.17-D1wTcI5AMTBHuG7m1iM9Ar
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    html-entity-map-0.1.0.0-C9LpL4T6a91KJfuA23xLlh
    lucid-2.11.20230408-EUwqkdG1Z2YA4HtofBf6rb
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    modern-uri-0.3.6.1-9xCEhSFFE6ILVybmuGqjgB mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-6BH0JrvQSNlHWSamTwZaVy
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    yaml-0.11.11.2-4B2i5k0M4k17beJKnwc8LA

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

